 body {
     font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
 }


 .logo img {
    margin: 20px 0;
     width: 30%;
 }

 .main {
     margin-bottom: 20px;
 }
.content{
    padding:0 ;
}
.content h1{
    font-weight: 600;
    font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
}
.content p{
    font-weight: 400;
    font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
}
.content ul li{
    font-weight: 400;
    font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
    
}
 .content h1,
 .content p,
 .content ul,
 .content ol{
     margin-left: 8%;
 }
 
 .content ol {
     margin-left: 8%;
 }

 .content img {
     width: 100%;
 }

 .content h1 {
     margin: 24px 0 24px 8%;
 }

 .footer {
     background-color: #000;
     padding: 40px;
     text-align: center;
 }

 .footer p {
     color: #fff;
     margin-bottom: 1px;
 }

 .form {
     
     width: 100%;
     margin: auto;
     background-color: #0067b8;
     color: #fff;
     padding: 5%;

 }

 .form img {
     width: 50%;
     display: block;
     /* margin: auto; */
 }

 .border {
     border-bottom: 5px solid #fff;
 }

 .form h5 {
   color: #FFF;
  font-size: 29px;
  font-weight: 600;
  margin: 15px 0;
  line-height: 35px;
     font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
 }

 .form p {
     color:#FFF;
     font-size: 16px;
     font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
  
 }

 form {}

 input {
     display: block;
     padding: 8px;
     color: #000;
     background-color: #fff;
   border:none;
     border-radius: 0;
     box-shadow: none;
     height: auto;
     line-height: normal;
     font-size: 16px;
     width: 100% !important;
     margin-bottom: 20px;
     box-sizing: border-box;
      font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";

 }
 
 form input[type="checkbox"]{
    display: inline-block;
}

 input:focus {
     outline: 0px solid #0067b8;
     border: 2px solid #0067b8;
 }

 select {
     color: #000;
     background-color: #fff;
     
     border-radius: 0;
     box-shadow: none;
     height: auto;
     line-height: normal;
     font-size: 16px;
     width: 100% !important;
     padding: 8px;
     box-sizing: border-box;
     margin-bottom: 20px;
      font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";

 }

 select:focus {
     outline: 0px solid #0067b8;
     border: 2px solid #0067b8;
 }

 

 .phonerow {
     display: flex;
 }

 .code {
     flex-basis: 30%;
     margin-right: 1%;
 }

 .number {
     flex-basis: 40%;

 }
 
 .extension {
            flex-basis: 30%;
        }

 .checkbox {
     display: flex;
 }

 .check {
     flex-basis: 5%;
     margin-right: 1%;
 }

 .policy {
     flex-basis: 95%;

 }

 .privacy {
     font-size: 14px;
     margin: 0 !important;
 }

 .privacy a {
     color: #fff !important;
     text-decoration: none;

 }
 .privacy-text{
       color: #fff !important;
     text-decoration: none;

 }
 h1{
     color:#000;
     font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
 }

 button {
     background-color: #2F2F2F !important;
     color: #ffffff !important;
     display: block !important;
     padding: 20px 30px !important;
     font-size: 20px !important;
    font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
     overflow: hidden;
     word-break: break-word;
     white-space: normal;
     border: 1px solid #fff;
     background-image: none !important;
     margin: 20px auto 5px;
     width: 100%;
 }

 .required {
     margin: 0 !important;
 }
 h1,p{
   font-family: ""Segoe UI", SegoeUI, "Helvetica Neue", Helvetica, Arial, sans-serif";
     color:;
 }
 @media screen and (max-width:576px) {
    .logo img {
        margin: 20px 0;
        width: 50%;
    }
}
option[value="RU"], option[value="Russia"], option[value="KP"], option[value="+850"], option[value="Korea (North)"] {
    display:none!important;
}